body {
    font-family: Arial, sans-serif;
    text-align: center;
  }
  
  .form {
    width: 50%;
    margin: 40px auto;
    padding: 20px;
    border: 1px solid #ccc;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  }
  
  label {
    display: block;
    margin-bottom: 10px;
  }
  
  input {
    width: 80%;
    height: 30px;
    padding: 10px;
    margin-bottom: 20px;
    border: 1px solid #cccccc;
  }

  input:hover {
    border: 1px solid #000000;
  }
  
  select {
    width: 100%;
    height: 40px;
    padding: 10px;
    margin-bottom: 20px;
    border: 1px solid #cccccc;
    border-radius: 13px;
  }
  
  select:hover {
    transition: all 0.5s;
    color:#000000
  }


  
  button {
    width: 100%;
    height: 30px;
    padding: 5px;
    margin-bottom: 20px;
    border: none;
    border-radius: 10px;
    background-color: #4CAF50;
    color: #ffffff;
    cursor: pointer;
  }
  
  button:hover {
    background-color: #3e8e41;
  }
  
  #output {
    font-size: 24px;
    font-weight: bold;
    margin-top: 20px;
  }